/*
 * @author lsy
 * @date   2019-09-09
 **/

import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/AlbumModel/AlbumRouterImpl.dart';
import 'package:gmalpha_flutter/Annotations/RouterBaser.dart';
import 'package:gmalpha_flutter/Annotations/anno/Router.dart';

@Router("albumModel", AlbumRouterImpl)
abstract class AlbumRouter implements RouterBaser {
  Widget getAlbumPage(
      bool showCamera, int bigSelectImage, List<String> selectedImages);
}
